Downgrading to 4.3

Discussion in 'Wii - Hacking' started by Sheldon392, Feb 20, 2014.

  1. Sheldon392
    OP

    Sheldon392 GBAtemp Regular

    Member
    121
    9
    Aug 16, 2013
    United States
    Alaska
    My friend asked me to hack his wii for him like I had for my own, he wants to run home-brew and boot games from a USB device. He is running system menu 4.4. Is there a way to downgrade back to 4.3 or do I have outdated information and 4.4 can be hacked now?
     
  2. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    4.4...is there a 4.4?

    last time i updated a wii via Ninty servers (about a month ago) it went to 4.3....
     
  3. Dinomite

    Dinomite Member

    Newcomer
    42
    18
    Jul 21, 2007
    There is no system menu 4.4. Nintendo hasn't updated the Wii's System Software since 4.3 and that was coming up to about 4 years ago now. You can use the Letterbomb exploit to enable homebrew on 4.3 consoles (or the Smash Stack/Indiana Pwns Exploit alternatively).
     
  4. Luigi2012SM64DS
    This message by Luigi2012SM64DS has been removed from public view by FIX94, Feb 21, 2014, Reason: try to be somehow helpful next time.
    Feb 20, 2014
  5. DinohScene

    DinohScene Feed Dino to the Sharks

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    16,567
    13,214
    Oct 11, 2011
    Antarctica
    В небо
    Whatever you do, DO NOT DOWNGRADE.

    Just hack it with Letterbomb and follow the ModMii guide.
     
  6. tbgtbg

    tbgtbg Shaking the ring ropes up in the sky

    Member
    1,951
    448
    Nov 27, 2006
    United States
    I'm betting there's some confusion here and he's actually on 4.3 and thinks he needs to go back to 4.2, as many people just stayed on 4.2 because of boot2 changing or something like that.

    But if he's already been to 4.3, there's little reason to go back to 4.2.
     
  7. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,228
    2,863
    Jul 23, 2012
    United States
    Octo Canyon
    I installed the 4.1U system menu WAD over 4.2U without any problems... Why is it not advised? Could it potentially brick the system?
     
  8. DinohScene

    DinohScene Feed Dino to the Sharks

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    16,567
    13,214
    Oct 11, 2011
    Antarctica
    В небо
    Yes.
    And especially for noobies, they strongly advice against downgrading.

    You have nothing to gain since the whole systemmenu is blown wide open anyway.
    (you also have nothing to lose other then exploit patches)

    If I recall correctly, boot2 got updated to v4.
    But if his boot1 is already at revision c (non vulnerable one) he's got nothing to gain.
    BootMii can't be run anyway..
     
  9. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,228
    2,863
    Jul 23, 2012
    United States
    Octo Canyon
    I have been on 4.2U before, but then downgraded back to 4.1U because of the stubbed IOS problems that came with it. My BootMii still works fine since I've never upgraded to 4.3U before, and I'm not tempted to. I see no reason to move to 4.3U, since my 4.1U is working just fine.
     
  10. Sheldon392
    OP

    Sheldon392 GBAtemp Regular

    Member
    121
    9
    Aug 16, 2013
    United States
    Alaska
    My apologies, i got the wii and looked at it today. He mistyped 4.4 instead of 4.3 in a text message, I was confused as to this as well but thought id post to try and get the problem solved as soon as possible. Thanks a lot!